wszystkie opcje
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ] [  experimental  ]
[ Pakiet źródłowy: policykit-1  ]

Pakiet: libpolkit-agent-1-dev (0.116-2)

Odnośniki dla libpolkit-agent-1-dev

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego policykit-1:

Opiekunowie:

Zasoby zewnętrzne:

Podobne pakiety:

Pakiet eksperymentalny

Ostrzeżenie: Pakiet pochodzi z dystrybucji eksperymentalnej. Oznacza to, że prawdopodobnie jest niestabilny lub zawiera błędy i może spowodować nawet utratę danych. Przed użyciem pakietu proszę koniecznie zapoznać się z dziennikiem zmian i inną dostępną dokumentacją.

PolicyKit Authentication Agent API - development files

PolicyKit is a toolkit for defining and handling the policy that allows unprivileged processes to speak to privileged processes.

This package contains the development files for the library found in libpolkit-agent-1-0.

Znaczniki: Rozwój oprogramowania: Biblioteki, Rola: Biblioteka deweloperska

Inne pakiety związane z libpolkit-agent-1-dev

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libpolkit-agent-1-dev

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
s390x 31,0 KiB143,0 KiB [lista plików]